@charset "UTF-8";
/* CSS Document */


/*//////////////////////////*/
/* Droit #1  */
/*//////////////////////////*/


.bg-1-droit-un {background: #9b4818; min-height: 560px;}

.bg-2-droit-un {background: #b46635; min-height: 1000px;}
svg.fill-2-droit-un {fill: #b46635;}
.bg-3-droit-un {background: #753511; min-height: 630px;}
svg.fill-3-droit-un {fill: #753511;}

.text1-droit-1 h1{color:#9b4818}
.text2-droit-1 h1,.text2-droit-1 h2{color:#753511}

.menu-content {    background-color: #753511;}
.menu-content svg {   fill: #753511;}



.section-one-text-content {
    width: 70%

}

.section-one-container {

    height: 475px/*80vh; */;
    padding: 0;
}

.section-two svg {
    fill: #b46635;
}

.section-three svg {
    fill: #753511;
}

.scooter {
    width: 200px;
    /*background: url("../images/SVG/scooter.svg");*/
    position: relative;
    top: -100px;
    left: 70%;
    z-index: 23;

    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari */
    transform: scale(1.5);
}

.explosion {
    width: 245px;
    position: relative;
    top: -150px;
    left: 70%;
    height: 0px;
    z-index: 1;		
	visibility: hidden;

}



.car {
    width: 350px;
    height: 146px;
    /* background: url(../images/SVG/auto_1.svg); */
    position: relative;
    top: -75px;
    left: 92%;
    z-index: 2;
}


.famille {
    width: 265px;
    height: 195px;
    /* background: url(../images/SVG/famille.svg); */
    position: relative;
    top: -90px;
}

.section-two-first-line-text {
    width: 100%;
    float: left;
    margin: 0 0 30px 0;
    padding: 0;
}

.section-two-first-line {
    position: relative;
    left: 260px;
    top: -180px;
    height: auto;
}


.section-two-second-line-text {
    width: 100%;
    left: 0;
    top: 0;
}

.phone-anim {
    width: 150px;
    position: absolute;
    top: 330px;
    left: 30%;
    margin: 0;
    padding: 0;
}



/*

.section-two-third-line
{
    width: 50%;
    float: right;
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 99;
    top: -30px;
}
*/

.jeune_patient {
    width: 400px;
    height: 0;
    /* background: url(../images/SVG/jeune_patient.svg); */
    position: relative;
    top: -50px;
    right: -50%;
}

.telephone {
    width: 200px;
    height: 193px;
    /* background: url("../images/SVG/phone.svg");*/
    position: relative;
    top: 140px;
    left: 360px;
}
.clsc {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/clsc.svg");*/
    position: relative;
    top: 410px;
}


.image-building {
    width: 250px;
    top: -140px;
    position: relative;
    z-index: 99;
    left: 25%;
    transform: rotate(-15deg);
}

.section-three-text-content {
    width: 50%;
    float: left;
    margin: 25px 0;
    text-align: center;
    position: relative;
    z-index: 99;
}

.section-three-container {
    padding-top: 40px;
    height: auto;
}

.building-text-item {
    width: 60%;
    margin-top: -90px;
}



.spirale {
    width: 463px;
    height: 193px;
    /*background: url("../images/SVG/spirale.svg");*/
    position: relative;
    top: 410px;
    left: 0;
}

.hosting-text-content {
    margin-left: -60px;
}

@media only screen and (max-width: 1024px) {

	.section-intro {
		height: 540px;
	}
	
	
    .section-two-container .section-two-first-line {
        width: 100%;
        margin: 10px auto 0 0px;
		left: 40%;
		padding-right: 0px;
    }

    .section-two-first-line-text {
        width: 100%;
        float: left;
        margin: 0 0 30px 0;
        padding: 0;
        height: 380px;
        left: 33%;
    }

    .section-one-text-content {
        width: 70%;
        float: left;
        margin: 40px 0 0 0px;
        padding: 0;
        position: relative;
    }

    .section-two {
        margin: 0;
		padding: 45px 20px 30px 20px;	
    }


    .section-one-container {
        height: 545px;
        padding: 0;
        width: 700px;
        margin: 0 auto;
        left: 0;
    }

    .call-content {
        overflow: hidden;
        width: 75%;
        height: auto;
		padding-top: 290px;
        /*margin-bottom: 350px;*/
    }

    .scooter {
        width: 200px;
        left: 50%;
        top: -40px;
    }

    .explosion {
        width: 280px;
        position: relative;
        top: -95px;
        left: 50%;
        height: 120px;
		visibility: hidden;

        -ms-transform: scale(.1); /* IE 9 */
        -webkit-transform: scale(.1); /* Safari */
        transform: scale(.1);
    }

    .car {
        width: 425px;
        height: 146px;
        left: 65%;
        top: 15px;

    }


    .jeune_patient {
        left: 30%;
        top: 30px;
    }

    .phone-anim {
        top: 400px;
        left: 120px;
    }

    .image-building {
        left: 0%;
        top: -125px;
		
    }
}

@media only screen and (max-width: 991px) {
	
	.section-intro {
	height: 410px;
	}
	
    .intro-image-content object {	}
    .section-two-first-line{
        position: relative;
        left: 50%;
        top: -100px;
        height: auto;
    }


    /*.section-one-container {
        height: 545px;
        padding: 0;
        width: 700px;
        margin: 0 auto;
        left: 0;
    }

    .call-content {
        overflow: hidden;
        width: 740px;
        height: auto;
        margin-bottom: 350px;
    }*/

}

@media only screen and (max-width: 768px) {

	
	.section-intro {
	height: 430px;
	}
	
	
    .intro-image-content object {
        bottom: 10%;
		
	}
		
		
    .section-one-text-content {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .section-two-second-line .col-two {
        width: 70%;
    }

    .section-two-third-line .col-three {
        width: 70%;
    }

   /* .section-three-text-content .col-one {
        width: 100%;
    }

    .section-three-text-content .col-two {
        width: 100%;
    }

    .section-three-text-content.col-two {
        padding-left: 0 !important;
    }*/

    .section-one-container {
        width: 100%;
        margin: 0 auto;
        height: 605px;
    }

    .section-two-container {
        width: 100%;
        margin: 0 auto;
        padding: 0;
    }

	.section-three-container {
		padding: 40px 20px;
		height: auto;
		margin-bottom: 60px;
	}
	

    .call-content {
        overflow: hidden;
        width: 100%;
        height: auto;
        margin: 300px 0 0px 0;
    }

    .famille {
        width: 50%;
        height: 250px;
        /* background: url(../images/SVG/famille.svg); */
        position: relative;
        top: 0px;
        left: 0;
        overflow: hidden;
    }

    .famille object {
        width: 100%;
        height: 100%;
    }

    .car {
        width: 353px;
        height: 176px;
        position: relative;
        top: 80px;
        left: 50%;
        z-index: 2;
        overflow: hidden;
    }

    .car object {
        width: 100%;
        height: 100%;
    }

    .scooter {
        width: 50%;
        height: 150px;
        position: relative;
        top: -120px;
        left: 18%;
        z-index: 23;
        overflow: hidden;
    }

    .scooter svg {
        width: 100%;
        height: 100%;
    }

    .explosion {
        width: 290px;
        position: relative;
        top: -290px;
        left: 50%;
        overflow: hidden;
        height: 340px;
		visibility: hidden;
	
    }

    .explosion object{
        width: 100%;
        height: 100%;
    }

    .phone-anim {
        width: 180px;
        position: absolute;
        top: 320px;
        left: 20%;
        /*-webkit-transform: translateX(-50%) !important;*/
        margin: 0;
        padding: 0;
        overflow: hidden;
    }

    .jeune_patient {
        width: 50%;
        height: 250px;
        top: -220px;
        left: 50%;
        margin-bottom: 0;
        overflow: hidden;
    }

    .jeune_patient object {
        width: 100%;
        height: 100%;
    }

    .image-building {
        width: 250px;
        top: -120px;
        position: relative;
        z-index: 99;
        left: 0;
        margin: 0 auto;
        transform: rotate(-15deg);
    }

    .section-two-container .section-two-first-line {
        width: 48%;
        margin: -140px 0 150px 0;
        top: 0;
        padding: 0;
    }

    .section-two-first-line-text {
        margin: 0;
        padding: 0;
        height: auto;
        left: 0;
    }

	.bg-3-droit-un {
	min-height: 790px;
	}
	
    .section-three-text-content {
        width: 100%;
        float: left;
        margin: 0;
    }

    .section-two-first-line .col-one {
        width: 100%;
        float: left;
        margin: 0 0 30px 0;
        padding: 0;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

    .section-two-container .section-two-third-line {
        padding: 0;
    }

   /* .col-two {
        width: 100%;
        padding-left: 0 !important;
        margin-top: 0 !important;
    }

    .col-three {
        width: 100%;
        margin-top: 0 !important;
    }

    .section-three-text-content {
        margin: 0;
    }*/

    .bg-2-droit-un {
        min-height: 400px;
    }

}

@media only screen and (max-width: 480px) {

    .intro-image-content object {
        width: 100%;
        max-width: 420px;
        bottom: 50px;
        height: 260px;

    }
    .section-one-text-content {
        width: 100%;
        margin: 20px 0 0 0;
    }

    .section-two-container .section-two-first-line {
        width: 100%;
        margin: 0 0 0 0;
    }

    /*.section-two-container .section-two-first-line {
        width: 100%;
        margin: -140px 0 150px 0;
        top: 0;
        padding: 0;
    }*/

    .section-two-container {
        width: 100%;
        margin: 0;
        padding: 0;
		margin-bottom: -580px;			
    }

    .famille {
        width: 50%;
        height: 235px;
        /* background: url(../images/SVG/famille.svg); */
        position: relative;
        top: -110px;
        left: 0;
        overflow: hidden;
    }

    .famille object {
        width: 100%;
        height: 100%;
    }

    .scooter {
        height: 140px;
        top: -100px;
        left: 5%;
    }

    .explosion {
        width: 303px;
        position: relative;
		top: -105px;
		left: 10%;
        overflow: hidden;
        height: 300px;
		visibility: hidden;
		
    }

    .car {
        width: 375px;
        height: 146px;
        left: 38%;
        top: 105px;
    }
    .phone-anim {
        top: 30px;
		left: 40%;
		width: 130px;
    }

    .jeune_patient {
        width: 100%;
        height: auto;
        top: -130px;
   		left: 10%;
        margin-bottom: 0px;
        overflow: hidden;
    }

    .jeune_patient object {
        width: 80%;
        height: 80%;
    }

    .image-building {
        width: 70%;
        top: -80px;
        position: relative;
        z-index: 99;
    }

    .section-two-first-line-text {
        margin: 0;
        padding: 0;
        height: auto;
        left: 33%;
    }

    .section-three-text-content {
        width: 100%;
        float: left;
        margin: 0;
    }

    .section-two-first-line .col-one {
        width: 100%;
        float: left;
        margin: 0 0 80px 0;
        padding: 0;
    }

    .section-two-second-line-text {
        width: 100%;
        left: 0;
        top: 0;
    }

    .building-text-item {
        width: 100%;
        margin: 0;
    }

    .col-two {
        width: 100%;
        margin-top: 0 !important;
    }

    .col-three {
        width: 100%;
        margin-top: 0 !important;
    }

    .call-content {
        margin: 50px 0 0px 0;
    }

}


